IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_ACCOUNTINFO' AND KSQL_COL_NAME ='FPAYERACCOUNTNAME') 
 ALTER TABLE T_ER_ACCOUNTINFO ADD (FPAYERACCOUNTNAME VARCHAR(100) DEFAULT ' ' NOT NULL );

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_PUBREIMACCINFO' AND KSQL_COL_NAME ='FPAYERACCOUNTNAME') 
 ALTER TABLE T_ER_PUBREIMACCINFO ADD (FPAYERACCOUNTNAME VARCHAR(100) DEFAULT ' ' NOT NULL );
 
 EXEC p_AlterColumn 'T_ER_PUBREIMACCINFO', 'FPAYERACCOUNTNAME', 'VARCHAR(100)', 'NOT NULL', '0001', ''' ''';